CVE-2006-6751

2006-12-26T19:28:00
ID CVE-2006-6751
Type cve
Reporter NVD
Modified 2017-07-28T21:29:40

Description

Format string vulnerability in XM Easy Personal FTP Server 5.2.1 allows remote attackers to cause a denial of service (application crash) via format string specifiers in the USER command or certain other available or nonexistent commands. NOTE: It was later reported that 5.3.0 is also vulnerable.